{% comment %}ly_global_begin{% endcomment %}{% include 'ly-global' %}{% comment %}ly_global_end{% endcomment %}<?xml version="1.0" encoding="utf-8"?>
<svg class="header-logo" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
   viewBox="0 0 576 576" style="enable-background:new 0 0 576 576; background: transparent;" xml:space="preserve">
<g>
  <path class="st0" style="fill: {{ logo_color }}" d="M480,492.6c-1-2.8-3.6-0.8-9.2-0.9c-5.6-0.1-11.1-5.9-14.8-10.5c-11.2-13.9-17.6-31.8-22.7-48.7
    c-12.1-39.3-17.2-81-19.5-121.9c-2.6-45.1-2-90.6,0.3-135.7c0.8-14.8,1.8-29.7,3.5-44.4c2.1-17.6,4.3-36.6,12.6-52.5
    c1.8-3.4,8.1-11.2,5.6-15.1c-1.9-3.1-7.3-2.5-10.3-2c-11.8,2.3-21.2,11.8-28.4,20.8c-1.2-1.7-11.3-13.1-13.9-6.7
    c-1.4,3.5,0.2,8.9,0.3,12.5c0.1,6-1.2,12.1-2.5,17.9c-3.4,14.5-10.3,28.2-16,41.9c-18.2,43.8-36.2,87.6-54.3,131.4
    c-4,9.8-8.1,19.6-12.1,29.5c7.9,0.7,15.6,2.6,22.9,5.7c24.4-59.2,48.7-118.3,73.3-177.4c-6.1,44-6.9,89-6.4,133.4
    c0.6,47.8,4.2,96.2,15.5,142.7c1.6,6.5,3.3,13,5.3,19.4c2.3,7.4,2.6,15,2.3,22.7c-0.1,3.7-0.6,7.3-1.4,10.9c-0.4,2.1-2,6.5,0.7,7.8
    c4.3,2.1,10.1-3.6,12.5-6.3c6.4,12.2,15,24.8,27.5,31.4c4.7,2.5,10.1,4.1,15.5,3.9C470.8,502.1,482.2,498.8,480,492.6z"/>
  <path class="st0" style="fill: {{ logo_color }}" d="M186.9,223.3c-0.7-29-2.1-58.2-6.1-87l57.3,138.5c6.8-3.9,14-7,21.4-9.2c-17.5-42.5-35-85-52.6-127.4
    c0,0-13.4-32.3-15.6-40.9c-1.4-5.8-2.6-11.7-2.9-17.7c0-4.2,3.5-18.4-4.9-15.1c-4.7,1.8-8.5,6.6-10.6,10.9
    c-6.4-6.6-13.7-12.8-22.9-14.6c-2.7-0.5-5.7-0.7-8.2,0.3c-4.5,2-1.8,7-0.1,10.1c5.4,9.8,9.2,19.3,11.7,30.3
    c1.9,8.4,3.1,16.9,4.2,25.4c4.3,34.6,5.2,69.6,5.7,104.4c0.5,45.2-0.5,90.3-6.7,135.1c-2.7,19.8-6.4,39.4-11.8,58.7
    c-4.9,17.5-10.9,35.6-20.9,50.9c-4.1,6.3-10.3,14.7-18.5,15.8c-2.6,0.3-5.3-1-7.8-0.3c-3.5,0.9,0.3,5.9,1.6,7.1
    c7.8,7.2,20.9,3.3,28.8-1.6c11.1-7,18.8-18.5,24.8-29.9c3.6,4.1,15.8,11.8,13.5,0.3c-2-10.3-2.8-20.9-0.6-31.3
    c2-9.6,5.3-18.9,7.5-28.5c2.7-11.9,4.9-24,6.7-36.1C186.9,322.5,188,272.8,186.9,223.3z"/>
  <path class="st0" style="fill: {{ logo_color }}" d="M378.3,505.4C378.3,505.4,378.3,505.4,378.3,505.4C379.3,505.6,378.3,505.4,378.3,505.4z"/>
  <path class="st0" style="fill: {{ logo_color }}" d="M378.3,505.4C378.3,505.4,378.3,505.4,378.3,505.4c-2.3-0.5-4.5-2.2-6.4-3.5c-6.5-4.7-11.8-11.1-16.6-17.5
    c-6.8-9.2-12.5-19.2-17.5-29.4c-3.7-7.6-6.5-15.6-9.9-23.3c-3.5-8-7.4-15.9-11-23.9c-1.2-2.6-2-5.5-3.9-7.6
    c-2.5-2.8-6.3-4.3-9.8-5.4c-10.6-3.4-21.9-4.2-32.7-7c-1.4-0.4-2.8-0.7-4.2-1.2c-0.6,1.4-1.2,2.9-1.8,4.3c-1.1,2.8-2.3,5.6-3.4,8.3
    c-1.1,2.6-2.2,5.3-3.3,7.9c-1.1,2.6-2.8,4.5-0.8,6.8c2.1,2.3,4.8,4,7.5,5.5c1.9,1.1,4,2,6,2.8c1.9,0.8,5.1,2.8,6,0.6
    c3.7-9.1,7.5-18.1,11.2-27.2c5.9,14.2,11.7,28.5,17.6,42.7c4.5,11,8.6,22.3,14,32.9c6.7,13.2,15.7,26.3,28,34.9
    c5.6,3.9,12,6.8,18.9,7.8c3.6,0.5,7.4,0.7,10.7-1.1C379.6,511.4,383.2,506.5,378.3,505.4z"/>
  <path class="st0" style="fill: {{ logo_color }}" d="M240.1,450.5c6,5.2,12.7,9.6,20,12.8c2.1-4.9,4.1-9.9,6.1-14.8c-7.5-2.2-14.7-5.4-21.3-9.7L240.1,450.5z"/>
  <path class="st0" style="fill: {{ logo_color }}" d="M197.6,505.4L197.6,505.4C197.5,505.4,196.6,505.6,197.6,505.4z"/>
  <path class="st0" style="fill: {{ logo_color }}" d="M205.3,500.8c-2.2,1.7-4.9,3.9-7.8,4.6c0,0,0,0,0,0c-2.3,0.5-3.3,3.5-1.6,5.2c1.9,2,4.5,3.3,7.3,3.6
    c5.6,0.6,11.8-1.1,16.9-3.4c10.1-4.5,18.2-12.5,24.8-21.2c-7-3.3-13.6-7.4-19.7-12.2C219.7,486,213.4,494.5,205.3,500.8z"/>
  <path class="st0" style="fill: {{ logo_color }}" d="M295,387.6c8.1,1.7,19.9,4.2,24.9,11.7c1.4,2,1.7,4.9,2.7,7.2c1.2,2.8,2.3,5.5,3.5,8.3
    c2.2,5.1,4.4,10.2,6.5,15.3c7.9-10.5,9.7-26.1,4.5-38.2c-4.3-10-13.8-15.5-23.8-18.6c-7.3-2.3-14.9-3.5-22.5-4.8
    c-7.6-1.3-16-2.4-22.8-6.4c-5.6-3.3-8.1-8.6-7.4-15c0.2-1.8,0.8-3,0-4.8c-0.7-1.8-1.5-3.6-2.2-5.4c-1.7-4.2-3.4-8.4-5.2-12.5
    c-10,9-13.3,23.5-9.8,36.3c3,11.1,12.1,17.5,22.5,20.9C275.4,384.5,285.3,385.5,295,387.6z"/>
  <path class="st0" style="fill: {{ logo_color }}" d="M303.4,446.3c-1.3-3.1-2.6-6.2-3.9-9.4c-0.6-1.4-1.2-2.9-1.8-4.3c-0.9-2.2-2-1.3-4.1-1.2
    c-6.5,0.2-13.1-0.9-19.4-2.8c-9.1-2.7-21.8-7.7-23.8-17.8c0-0.7,0.1-1.2,0.1-1.7c0-0.8-0.2-1.3-0.6-1.5c-0.5-0.2-1.3,0-2.1,0.7
    c-0.9,0.6-1.8,1.7-2.5,3c0,0-1.5,3.2-1.8,6.2c-0.2,1.4-0.1,2.5,0,3.2c-0.5,0.3-1.1,0.7-1.7,1.2c-2.4,1.9-4.3,4.9-4.3,4.9
    c-0.7,1.3-1.2,2.6-1.2,3.7c-0.1,1.1,0.2,1.9,0.6,2.2c0.4,0.3,0.9,0.2,1.6-0.2c0.4-0.3,0.9-0.7,1.6-1.2c0.8-0.2,1.6-0.3,2.4,0.2
    c2.6,1.4,5,3.4,7.6,4.9c7,4.2,14.7,7.1,22.6,8.8c-0.3-0.1-0.4-0.1,0,0c4.3,0.9,1,0.2,0,0C282.8,447.3,293.4,448,303.4,446.3z"/>
  <path class="st0" style="fill: {{ logo_color }}" d="M288.7,474.3c-46.5,0-80.5-41.8-83.8-85.7c-3.2-41.2,19.6-84.9,60.4-98.1c8.5-2.7,17.5-4,26.4-3.7
    c2.4,0.1,4.8,0.3,7.2,0.6c1,0.1,1.9,0.3,2.9,0.4c0.6-1.5,1.2-3,1.8-4.5c2-4.9,4.1-9.9,6.1-14.8c-45.5-10.1-90.4,14.8-111.6,55
    c-20.3,38.4-18.2,87.1,5.7,123.5c25.8,39.2,75.2,58.5,119.9,41c-3.9-5.7-7.3-11.7-10.3-18C305.5,472.8,297.1,474.3,288.7,474.3z"/>
  <path class="st0" style="fill: {{ logo_color }}" d="M386.5,331.2c-0.1,0-0.2,0-0.2,0c-3.3-0.2-4.7-3.3-4.7-3.3l-0.3-0.6c-9.5-19.8-23.8-35.6-40.9-46.2
    c-2.6,6.2-5.2,12.7-7.9,19.3c12.5,8.5,23,20.5,30.2,35.4l0.3,0.6c0,0,1.5,3-0.3,5.1c-0.3,0.3-0.4,0.4-0.5,0.6
    c-0.5,0.6-0.7,1.1-0.4,1.6c0.3,0.4,1,0.8,2.1,0.8c1.1,0.1,2.5-0.2,3.9-0.8c0,0,3.2-1.5,5.4-3.8c1-1,1.6-1.9,2-2.6
    c0.6,0.1,1.3,0.2,2.1,0.1c3.1,0,6.5-1.1,6.5-1.1c1.4-0.5,2.6-1.3,3.3-2.1c0.7-0.8,1-1.6,0.9-2.1
    C387.8,331.5,387.3,331.2,386.5,331.2z"/>
  <path class="st0" style="fill: {{ logo_color }}" d="M338.5,322.9c-0.4-0.3-0.9-0.2-1.6,0.3c-0.1,0.1-0.3,0.2-0.4,0.3c-3.8,2-7.8-0.8-11.3-2.7
    c-4.2-2.2-8.6-4-13.1-5.3c-10.6-3.1-22-3.7-32.9-2.2l0,0c-1.3-3.1-2.5-6-3.7-9.1c-0.8-2-1.6-3.9-2.4-5.9c-0.8-1.9-0.9-4.7-3.2-4.1
    c-6.6,1.8-13,4.6-18.9,8.2c-2,1.2-0.1,3.3,0.6,5.2c0.8,2,1.6,3.9,2.4,5.9c0.5,1.2,1,2.5,1.5,3.7c1.2,2.9,2.4,5.8,3.6,8.6
    c3,7.2,6,14.5,8.9,21.7c1.6,3.8,3.1,7.6,4.7,11.4c2.2,1,4.6,1.7,7,2.2c6.8,1.7,13.9,2.6,20.8,3.9c-0.4-0.6,2.5-6.2,2.9-7.1
    c1.2-2.9,2.4-5.7,3.5-8.6c1.2-2.9,2.4-5.8,3.6-8.7c0.6-1.6,2-2.6,0.1-3.4c-0.8-0.3-1.5-0.6-2.3-0.9c-4.8-1.7-9.8-2.7-14.8-3
    c-2.6-0.2-2.8-0.5-3.6,1.7c-0.3,0.9-0.6,1.7-0.9,2.6c-1.2-3.1-2.4-6.2-3.6-9.3c9.1-0.5,18.5,0.9,27,4.3c3.8,1.5,7.7,3.6,10.4,6.7
    c1.2,1.4,2.2,3,2.6,4.8c0,0.2,0.1,0.4,0.1,0.6c0,0.9-0.1,1.6-0.1,2.1c0,0.8,0.2,1.3,0.7,1.5c0.5,0.1,1.3-0.1,2.1-0.7
    c0.9-0.7,1.7-1.8,2.4-3.1c0,0,1.4-3.2,1.6-6.3c0.2-1.4,0-2.5-0.1-3.2c0.5-0.3,1.1-0.7,1.6-1.2c2.4-1.9,4.2-5,4.2-5
    c0.7-1.3,1.1-2.6,1.1-3.7C339.2,324,338.9,323.2,338.5,322.9z"/>
  <path class="st0" style="fill: {{ logo_color }}" d="M381.4,432c0,0-3.1-1.8-6.1-2.4c-1.4-0.3-2.5-0.3-3.3-0.2c-0.2-0.5-0.6-1.1-1-1.8c-1.7-2.6-4.5-4.8-4.5-4.8
    c-1.2-0.9-2.5-1.4-3.6-1.6c-1.1-0.2-1.9,0-2.3,0.4c-0.4,0.4-0.3,0.9,0.1,1.6c0,0.1,0.1,0.2,0.1,0.2c1.5,2.3-0.2,5.6-0.2,5.6
    l-0.2,0.4c-0.2,0.5-0.5,0.9-0.6,1.1c-4.8,8.5-10.9,16-17.7,22.3c3.5,7.1,6.9,13.1,10.1,18.3c10-8.4,18.7-18.7,25.5-30.6l0.3-0.5
    c0,0,1.5-3,4.4-2.5c0.3,0,0.5,0.1,0.7,0.1c0.8,0.1,1.3,0,1.5-0.5c0.2-0.5,0.1-1.3-0.5-2.2C383.7,433.8,382.7,432.8,381.4,432z"/>
</g>
</svg>
